Gartner product
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-gartner-products \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"product": "forcepoint-dlp"
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-gartner-products"
payload = { "product": "forcepoint-dlp" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({product: 'forcepoint-dlp'})
};
fetch('https://api.neuralverge.ai/functions/v1/run-gartner-products', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "gartner_product",
"product": "forcepoint-dlp",
"human": "# Gartner Peer Insights product\n\n- **Product:** forcepoint-dlp\n- **Response size:** 632.9 KB\n- **Name:** Forcepoint DLP\n- **Vendor:** Forcepoint\n- **Rating:** 4.3 (613 reviews)\n- **Market:** Data Loss Prevention",
"machine": {
"product": {
"id": "11424",
"alias": "forcepoint-dlp",
"name": "Forcepoint DLP",
"vendor_id": "4226",
"vendor_name": "Forcepoint",
"vendor_alias": "forcepoint",
"image": null,
"average_rating": 4.3,
"review_count": 613,
"rating_distribution": {
"star_1": 1,
"star_2": 8,
"star_3": 48,
"star_4": 284,
"star_5": 272
},
"description": "Forcepoint Data Loss Prevention helps organizations prevent sensitive data loss across endpoints, AI interactions, web, cloud applications, email, and networks. Forcepoint provides unified policy mana",
"pricing_description": null,
"is_service": null,
"is_legacy": false,
"updated_at": "24th September 2026",
"screenshots": [
"/pi/vendorimages/productScreenshots/forcepoint_forcepoint-dlp_enterprise-data-loss-prevention_1652469757383_1.png",
"/pi/vendorimages/productScreenshots/forcepoint_forcepoint-dlp_enterprise-data-loss-prevention_1652469757383_2.png"
],
"market": {
"id": "412",
"name": "Data Loss Prevention",
"alias": "data-loss-prevention",
"review_count": 3526,
"url": "https://www.gartner.com/reviews/market/data-loss-prevention"
},
"company": {
"name": "Forcepoint",
"alias": "forcepoint",
"description": "The Forcepoint AI Data Security platform knows sensitive data as it is created, adapts the moment risk changes and protects continuously across cloud, web, networks, email, endpoints and AI through a ",
"company_type": "Private",
"founded_year": 1994,
"headquarter_city": "Austin",
"headquarter_country": "United States",
"min_employee_range": 2500,
"max_employee_range": 4999,
"revenue": null,
"website_url": "www.forcepoint.com",
"parent_company": null
},
"url": "https://www.gartner.com/reviews/product/forcepoint-dlp"
},
"proxy_traffic_bytes": 648045
},
"total_points": 5
}Product reviews
Gartner product
Get full Gartner Peer Insights product details by alias or URL: vendor, ratings, and company profile. Flat 5 points per successful run.
POST
/
functions
/
v1
/
run-gartner-products
Gartner product
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Product alias or URL. e.g. forcepoint-dlp
Response
Run completed.